       .modal-backdrop {
            background-color: rgba(0, 0, 0, 0.5);
            backdrop-filter: blur(5px);
            min-height: 100vh;
        }
        
        .login-container {
            /* background: white; */
            border-radius: 4px;
            margin: 1rem;
            max-width: 900px;
            width: 95%;
        }

        .left-panel {
            /* background: #f5f5f5; */
            padding: 1.5rem;
            border-radius: 4px 4px 0 0;
        }

        .right-panel {
            background: #000;
            padding: 1.5rem;
            border-radius: 0 0 4px 4px;
        }

        .form-control {
            border-radius: 4px;
            padding: 0.75rem;
        }

        .Continue_Button {
            background: #FF4444;
            border: none;
            padding: 0.75rem;
            width: 100%;
        }

        .feature-login-icon {
            font-size: 2.5rem;
            color: #606060;
            margin-bottom: 0.5rem;
        }
#border-warning {
    border-color: rgb(255 136 0)!important;
}
        @media (min-width: 768px) {
            .login-container {
                flex-direction: row !important;
                margin: 2rem auto;
            }
            
            .left-panel {
                border-radius: 4px 0 0 4px;
                padding: 2rem;
            }

            .right-panel {
                border-radius: 0 4px 4px 0;
                padding: 2rem;
            }
        }